<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8" />
    <title>Atelier 4 - Le dessin vectoriel</title>
    <meta name="description" content="" />
    <meta name="robots" content="noindex">
    <meta name="author" content="Joris Navarro" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <link rel="stylesheet" href="../src/reveal.js/css/reveal.css" />
    <link rel="stylesheet" href="../src/reveal.js/css/theme/orange.css" id="theme" />
    <link rel="stylesheet" href="../src/reveal.js/lib/css/highlight/railscasts.css" />
    <!-- <link rel="stylesheet" href="../src/reveal.js/lib/css/highlight/github.css"> -->
    <link rel="stylesheet" href="../src/custom/style.css" />
    <script>
        document.write(
            '<link rel="stylesheet" href="../src/reveal.js/css/print/' +
            (window.location.search.match(/print-pdf/gi) ? "pdf" : "paper") +
            '.css" type="text/css" media="print">'
        );
    </script>
    <!--[if lt IE 9]>
      <script src="../src/reveal.js/lib/js/html5shiv.js"></script>
    <![endif]-->

    <!-- Code steps start -->
    <link rel="stylesheet" href="../src/code-steps/prism-tomorrow.css" />
    <link rel="stylesheet" href="../src/code-steps/style.css" />
    <!-- Code steps end -->
</head>

<body>
    <div class="reveal">
        <div id="pagination"></div>
        <div class="slides">
            <section data-background-image="img/20220928.jpg">
                <h1>Les P'tits génies</h1>
            </section>

            <!-- Title -->
            <section>
                <section>
                    <h2>Atelier 04 - Le dessin vectoriel</h2>
                    <!-- summary -->
                </section>
            </section>


            <!-- chapters -->
            <!-- chapter 0 Intro -->
            <section>
                <section data-background-image="img/kobu-agency-pvMVecxVoW0-unsplash.jpg">
                    <h1>Introduction</h1>
                    <small class="caption">Photo by <a href="https://unsplash.com/@kobuagency?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">KOBU Agency</a> on <a href="https://unsplash.com/s/photos/drawing?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Unsplash</a>
                    </small>
                </section>

                <section data-background-image="img/DigitalPicture.jpg" data-background-size="cover">
                    <small class="caption"></small>
                </section>

                <section data-background-image="img/trees.png" data-background-size="cover">
                    <small class="caption"></small>
                </section>

                <section data-background-image="img/comparaison.png" data-background-size="contain">
                    <small class="caption"></small>
                </section>

                <section data-background-image="img/vector.jpg" data-background-size="contain">
                    <small class="caption"></small>
                </section>

                <section data-background-image="img/image-vectorielle-01.png" data-background-size="contain">
                    <small class="caption"></small>
                </section>

            </section>

            <section>
                <section data-background-image="">
                    <h1>Exercices</h1>
                </section>

                <section data-background-image="img/bob.JPG" data-background-size="contain">
                    <h1>Bob l'éponge</h1>
                </section>
                <section data-background-image="img/fantomes.jpg" data-background-size="contain">
                    <h1>Des fantômes</h1>
                </section>

                <section data-background-image="img/affiche.jpg" data-background-size="cover">
                    <h1>POSTERS</h1>
                </section>

                <section data-background-image="img/votez.jpg" data-background-size="contain">
                    <small class="caption"></small>
                </section>
            </section>

            <section>
                <section data-background-image="">
                    <h1>Stencil</h1>
                </section>

                <section data-background-image="img/tutoriel-pochoir-street-art-français.jpg">
                    <a href="app" target="_blank">
                        <h1>Réalisation d'un pochoir</h1>
                        <br> Lancer l'app
                    </a>
                </section>
            </section>


            <!-- Merci -->
            <section>
                <h1>Merci</h1>
                <h4>Crédits</h4>
                <p>Photos:</p>
                <ul>
                </ul>
            </section>
        </div>
    </div>

    <script src="../src/caniuse-embed.min.js"></script>
    <script src="../src/reveal.js/lib/js/head.min.js"></script>
    <script src="../src/reveal.js/js/reveal.js"></script>

    <!-- Code steps start -->
    <script src="../src/code-steps/prism.js" data-manual></script>
    <!-- Code steps end -->

    <script type="module" src="../src/custom/script-module.js"></script>
</body>

</html>